@font-face {
  font-family: "Montserrat";
  src: url("fonts/Montserrat/Montserrat-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: auto;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("fonts/Montserrat/Montserrat-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: auto;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("fonts/Montserrat/Montserrat-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: auto;
  font-display: swap;
}
@font-face {
  font-family: "Garet";
  src: url("fonts/Garet/Garet-Heavy.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: auto;
  font-display: swap;
}
@font-face {
  font-family: "Garet";
  src: url("fonts/Garet/Garet-Book.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("fonts/Montserrat/Montserrat-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: auto;
  font-display: swap;
}
:root {
  --black-bg: #202020;
}
html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}
body {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*ШАБЛОНЫ*/
body,
li,
a,
p,
span,
h1,
h2,
h3,
h4,
h5,
h6,
button {
  font-family: "Montserrat", sans-serif;
}
p,
ul,
ol {
  font-style: normal;
  font-size: 24px;
  font-weight: 400;
  color: #202020;
  line-height: 125%;
}
p {
  margin: 0 0 20px 0;
}
a {
  text-decoration: none;
  transition: all 0.25s;
}
a:hover {
  text-decoration: underline;
  transition: all 0.25s;
}
p a {
  text-decoration: underline;
}
img {
  max-width: 100%;
}
.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 1280px) {
  .container {
    max-width: 1310px;
  }
}

@media (max-width: 1280px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.flex-blok {
  display: flex !important;
  position: relative;
}
.flex-right {
  justify-content: flex-end !important;
}
.flex-left {
  justify-content: flex-start !important;
}
.flex-center {
  justify-content: center !important;
}
.flex-space-around {
  justify-content: space-around !important;
}
.flex-space-between {
  justify-content: space-between !important;
}
.flex-align-items-center {
  align-items: center !important;
}
.flex-row {
  flex-direction: row !important;
}
.flex-column {
  flex-direction: column !important;
}
.wrapper-just-2 {
  width: calc(50% - 25px);
}
.wrapper-just-3 {
  width: calc(33.33333% - 20px);
}
.wrapper-just-4 {
  width: calc(25% - 20px);
}
.wrapper-just-5 {
  width: calc(20% - 10px) !important;
}
.wrapper-2 {
  width: 50%;
}
.wrapper-3 {
  width: 33.33333%;
}
.wrapper-4 {
  width: 25%;
}
.wrapper-5 {
  width: 20%;
}
.mg-0 {
  margin: 0 !important;
}
.mgt-0 {
  margin-top: 0 !important;
}
.mgb-0 {
  margin-bottom: 0 !important;
}
.mgt-10 {
  margin-top: 10px !important;
}
.mgb-10 {
  margin-bottom: 10px !important;
}
.mgt-15 {
  margin-top: 15px !important;
}
.mgb-15 {
  margin-bottom: 15px !important;
}
.mgt-30 {
  margin-top: 30px !important;
}
.mgb-30 {
  margin-bottom: 30px !important;
}
.pg-0 {
  padding: 0 !important;
}
.pgt-0 {
  padding-top: 0 !important;
}
.pgb-0 {
  padding-bottom: 0 !important;
}
section {
  padding: 60px 0;
  position: relative;
  transition: all 0.5s ease;
}
section h2 {
  font-family: "Garet";
  font-size: 64px;
  font-weight: 300;
  line-height: 145%;
  text-align: left;
  margin: 0 0 54px 0;
}

.desktop-none {
  display: none !important;
}
.no-scroll {
  overflow: hidden !important;
  height: 100% !important;
}
.width100 {
  width: 100% !important;
}
.hidden {
  display: none !important;
}
.center-text {
  text-align: center;
  margin-bottom: 20px;
}
.btn-wrapper {
  display: flex;
  justify-content: space-around;
}
.btn {
  background: rgba(30, 205, 170, 1);

  /* background: linear-gradient(0deg, #1ecdaa 1.19%, #d2e4d6 580%); */
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 23px 52px;
  margin: 0;
  text-align: center;
  border: none;
  border-radius: 64px;
  cursor: pointer;
  text-decoration: underline;
  font-size: 20px;
  font-weight: 600;
  line-height: 120%;
  color: #ffffff;
  box-sizing: border-box;
  transition-duration: all 0.25s;
  position: relative;
}
.btn:hover {
  color: #202020;
  text-decoration: underline;
  background: linear-gradient(0deg, #1ecdaa 1.19%, #d2e4d6 580%);
  animation: ripple 0.7s linear infinite;
  opacity: 0.8;
}
.btn:disabled {
  color: #ffffff;
  background: #616161;
  cursor: not-allowed;
}
.btn.disabled {
  opacity: 0.2;
  cursor: not-allowed;
  pointer-events: none;
}
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(163, 177, 198, 0.3),
      0 0 0 1em rgba(163, 177, 198, 0.3), 0 0 0 3em rgba(163, 177, 198, 0.03),
      0 0 0 5em rgba(163, 177, 198, 0.01);
  }
  100% {
    box-shadow: 0 0 0 1em rgba(163, 177, 198, 0.3),
      0 0 0 3em rgba(163, 177, 198, 0.03), 0 0 0 5em rgba(163, 177, 198, 0.03),
      0 0 0 8em rgba(163, 177, 198, 0.01);
  }
}

/*ФОРМЫ*/
.form-group {
  margin: 0 0 40px 0;
}
input,
textarea,
select {
  box-sizing: border-box;
  padding: 20px 16px;
  margin: 0;
  width: 100%;
  transition-duration: 0.25s;
  position: relative;
  border: 1px solid #b7b7b7;
  font-size: 16px;
  line-height: 125%;
  font-weight: 300;
  background: rgba(255, 255, 255, 0.99);
  border-radius: 6px;
}
input::placeholder,
textarea::placeholder,
.userdelivery-table #country {
  color: #bbbbbb;
}
input:hover,
input:focus,
textarea:hover,
textarea:focus {
  border: 1px solid #70c0ee;
  outline: none;
}
input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}
label {
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 125%;
  color: #202020;
  opacity: 0.8;
  position: relative;
}
.single-checkbox {
  width: 21px;
  height: 21px;
  display: none;
}
input[type="search"] {
  -webkit-appearance: none;
}
.radio-checkbox-label {
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 125%;
  color: #202020;
  padding-left: 28px;
  margin: 0;
  cursor: pointer;
  display: flex;
}
.radio-checkbox-label:before {
  background-color: #fff;
  border: 1px solid #949494;
  /*    border-radius: 4px;*/
  box-sizing: border-box;
  content: "";
  display: block;
  height: 18px;
  width: 18px;
  left: 0;
  top: 0;
  position: absolute;
  transition: background-color 0.2s ease-in-out, border 0.2s ease-in-out;
}
input[type="radio"] + .radio-checkbox-label:before {
  border-radius: 10px;
}
input[type="checkbox"]:checked + .radio-checkbox-label:before {
  background-color: #000000;
  background-image: url("data:image/svg+xml;utf8,<svg width='14' height='12' viewBox='0 0 14 12' xmlns='http://www.w3.org/2000/svg'><path d='M4.10351 8.89548L1.45582 6.09578L0 7.6352L4.13584 12L14 1.56934L12.5159 0L4.10351 8.89548Z' fill='rgb(255, 255, 255)' /></svg>");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 18px 10px;
  border-color: #000000;
}
input[type="radio"]:checked + .radio-checkbox-label:before {
  background-color: #000000;
  background-image: url("data:image/svg+xml;utf8,<svg width='14' height='14' viewBox='0 0 14 12' xmlns='http://www.w3.org/2000/svg'><circle cx='7' cy='6' r='6' fill='white'/></svg>");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 18px 10px;
  border-color: #000000;
}
.catalog-filter-item input[type="radio"],
.catalog-filter-item input[type="checkbox"] {
  display: none;
}
input.disabled {
  background-color: rgb(244, 245, 247);
  cursor: not-allowed;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  -moz-appearance: textfield;
}
#preloader {
  position: fixed;
  z-index: 1001;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 50px;
  height: 50px;
}
#preloader:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
#preloader:not(:required) {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

#preloader:not(:required):after {
  content: "";
  display: block;
  font-size: 10px;
  width: 50px;
  height: 50px;
  margin-top: -0.5em;
  border: 15px solid rgba(255, 255, 255, 1);
  border-radius: 100%;
  border-bottom-color: transparent;
  -webkit-animation: spinner 1s linear 0s infinite;
  animation: spinner 1s linear 0s infinite;
}
#preloader.hidden {
  visibility: hidden;
  opacity: 0;
  display: none;
}
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@media (max-width: 1310px) {
  p,
  ul,
  ol {
    font-size: 16px;
  }
  p {
    margin: 0 0 10px 0;
  }
  section {
    padding: 40px 0;
  }
  section h2 {
    font-size: 30px;
    margin: 0 0 40px 0;
  }
  .desktop-none {
    display: flex !important;
  }
  .mob-none {
    display: none !important;
  }
  .wrapper-mob-100 {
    width: 100% !important;
  }
  .mob-flex-column {
    flex-direction: column !important;
  }
  .btn-wrapper {
    margin-bottom: 10px;
    margin: 0 auto;
  }
  .btn {
    font-size: 12px;
  }
  .form-group {
    margin: 0 0 12px 0;
  }
  input,
  textarea,
  select {
    padding: 12px 16px;
    font-size: 12px;
  }
}
@media (max-width: 800px) {
  section {
    padding: 25px 0;
  }
  section h2 {
    font-size: 24px;
    margin: 0 0 20px 0;
  }
}

/*Общее правила меню*/
.top-menu-wrapper {
  background: var(--black-bg);
  position: relative;
  overflow: hidden;
  z-index: 99;
}
.top-menu-wrapper .menu-wrapper {
  height: 120px;
  display: flex;
  align-items: center;
  position: relative;
}

.top-menu-wrapper .logo-wrapper {
  width: 24%;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-right: 60px;
  flex-basis: 24%;
  flex-grow: 0;
  flex-shrink: 0;
}
.top-menu-wrapper .logo-wrapper a {
  display: flex;
}
/* .top-menu-wrapper .logo-wrapper a:first-child{
    width: 175px;
    padding-right: 20px;
    border-right: 1px solid #FFFFFF;
} */
.top-menu-wrapper .logo-wrapper a:last-child {
  width: 132px;
  padding-left: 20px;
}
.top-menu-wrapper .logo-wrapper img {
  width: 100%;
  height: auto;
}

.top-menu-wrapper .menu-items-wrapper {
  width: 76%;
  height: 120px;
  display: flex;
  align-items: center;
  position: relative;
  justify-content: space-between;
}
.menu-list {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: normal;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
}
.menu-list li {
  display: flex;
  box-sizing: border-box;
  position: relative;
  padding: 0 12px;
}
.menu-list li a {
  display: flex;
  justify-content: space-between;
  text-decoration: none;
  position: relative;
  color: #ffffff;
  outline: none;
  transition-duration: 0.25s;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 112%;
  align-items: center;
}
.menu-list li a:hover {
  text-decoration: underline;
}

.top-menu-wrapper .btn-wtapper .btn {
  color: #202020;
  background: #d2e4d6;
  padding: 14px 21px;
  border: 1px solid #077e51;
  font-size: 16px;
  font-weight: 600;
}

.burger-wrapper {
  position: relative;
  height: 56px;
  align-items: center;
  justify-content: center;
  z-index: 1;
  display: none;
  position: absolute;
  right: 5px;
}
.burger-wrapper .burger-btn {
  width: 18px;
  height: 16px;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  cursor: pointer;
}
.burger-wrapper .burger-btn span {
  height: 2px;
  background-color: #ffffff;
  opacity: 1;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  -o-transition: opacity 0.3s, -o-transform 0.3s;
  -moz-transition: transform 0.3s, opacity 0.3s, -moz-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s,
    -moz-transform 0.3s, -o-transform 0.3s;
}
.burger-wrapper .burger-btn.active span:first-child {
  -webkit-transform: translateY(7px) rotate(45deg);
  -moz-transform: translateY(7px) rotate(45deg);
  -ms-transform: translateY(7px) rotate(45deg);
  -o-transform: translateY(7px) rotate(45deg);
  transform: translateY(7px) rotate(45deg);
}
.burger-wrapper .burger-btn.active span:nth-child(2) {
  opacity: 0;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.burger-wrapper .burger-btn.active span:last-child {
  -webkit-transform: translateY(-7px) rotate(-45deg);
  -moz-transform: translateY(-7px) rotate(-45deg);
  -ms-transform: translateY(-7px) rotate(-45deg);
  -o-transform: translateY(-7px) rotate(-45deg);
  transform: translateY(-7px) rotate(-45deg);
}

footer {
  background: var(--black-bg);
  width: 100%;
  padding: 70px 0 80px 0;
  position: relative;
}
footer a,
footer p,
footer ul,
footer ol,
footer h2,
footer h3 {
  color: #ffffff;
  text-decoration: none;
}
footer h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
  margin: 0 0 20px 0;
}
footer h3 {
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
  margin: 0 0 20px 0;
}
footer p {
  font-size: 16px;
  line-height: 122%;
  margin: 0;
}
footer a {
  display: flex;
}
.footer-wrapper {
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.footer-wrapper .footer-item {
  width: 33.333%;
  padding-right: 70px;
}
footer .footer-item:first-child h3 {
  font-size: 20px;
  font-weight: 600;
  line-height: 120%;
  margin: 0 0 10px 0;
}
/* footer .footer-item:nth-child(2) h3:last-of-type {
    margin-top: 35px;
} */
.footer-wrapper .footer-item .work-schedule {
  margin-top: 20px;
}
.footer-wrapper .socials-wrapper {
  display: flex;
  justify-content: flex-start;
  width: 100%;
}
.footer-wrapper .socials-wrapper a {
  display: flex;
  width: 35px;
  height: 35px;
  align-items: center;
  margin: 0 20px 0 0;
}
.rights-wrapper {
  text-align: right;
}

@media (max-width: 1310px) {
  .top-menu-wrapper .menu-wrapper {
    height: 56px;
  }
  .top-menu-wrapper .logo-wrapper {
    width: 150px;
    flex-basis: 150px;
    margin-right: 40px;
    height: 56px;
  }
  /* .top-menu-wrapper .logo-wrapper a:first-child {
    width: 86px;
    padding-right: 8px;
    border-right: 1px solid #ffffff;
  } */
  .top-menu-wrapper .logo-wrapper a:last-child {
    width: 64px;
    padding-left: 8px;
  }
  .top-menu-wrapper .menu-items-wrapper {
    width: calc(100% - 190px);
    height: 56px;
  }
  .menu-list li a {
    font-size: 12px;
  }
  .top-menu-wrapper .menu-items-wrapper .btn-wtapper {
    display: none;
  }
  footer {
    padding: 30px 0 30px 0;
  }
  footer h2 {
    font-size: 20px;
  }
  footer h3,
  footer .footer-item:first-child h3 {
    font-size: 16px;
  }
  footer p {
    font-size: 12px;
  }
  .footer-wrapper {
    justify-content: space-between;
  }
  .footer-wrapper .footer-item {
    width: calc(50% - 50px);
    padding: 0;
  }
  footer .footer-item:nth-child(2) h3:last-of-type {
    margin-top: 30px;
  }
  .footer-wrapper .socials-wrapper {
    margin-top: 20px;
  }
  .footer-wrapper .socials-wrapper a {
    width: 20px;
    height: 20px;
    margin: 0 20px 0 0;
  }
  footer .rights-wrapper p {
    font-size: 8px;
  }
}
@media (max-width: 800px) {
  .top-menu-wrapper .menu-items-wrapper {
    display: none;
    position: fixed;
    left: 0;
    top: 56px;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 10;
    background: var(--black-bg);
    width: 100%;
    height: auto;
    /*        height: calc(100svh - 56px);
        max-height: calc(100svh - 56px);*/
    justify-content: flex-start;
    padding: 0 20px;
  }
  .top-menu-wrapper .menu-items-wrapper.active {
    display: flex;
    opacity: 1;
    transition: all 0.25s ease-out;
  }
  .burger-wrapper {
    display: flex;
  }
  .menu-list {
    flex-direction: column;
    margin: 30px 0;
    align-items: flex-start;
    width: 100%;
  }
  .menu-list li {
    padding: 10px 0;
    width: 100%;
    border-bottom: 1px solid #ffffff;
  }
  .menu-list li a {
    color: #ffffff;
    font-size: 16px;
  }
  footer {
    padding: 100px 0 100px 0;
  }
  .footer-wrapper {
    flex-direction: column;
  }
  .footer-wrapper .footer-item {
    width: 100%;
  }
  footer h3,
  footer .footer-item:nth-child(2) h3:last-of-type {
    margin: 20px 0 10px 0;
  }
}

.slick-track {
  display: flex !important;
}
.slick-slide {
  height: inherit !important;
}
.slider-wripper-template .slick-list {
  margin: 0 -10px !important;
}
.slider-wripper-template .slide-template {
  position: relative;
  margin: 0 10px;
}
.slider-wripper-template .slide-template img {
  width: 100%;
}
.slider-wripper-template .slick-dots {
  position: relative;
  width: 100%;
  display: flex;
  padding: 0;
  margin: 40px 0 0 0;
  list-style-type: none;
  justify-content: center;
}
.slider-wripper-template .slick-dots li {
  padding: 0;
  margin: 0 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.slider-wripper-template .slick-dots li button {
  -webkit-appearance: none !important;
  background: rgba(0, 0, 0, 0.3);
  border-style: none;
  height: 4px;
  width: 40px;
  cursor: pointer;
  color: transparent;
  padding: 0;
  overflow: hidden;
}
.slider-wripper-template .slick-dots li.slick-active button {
  background: rgba(0, 0, 0, 0.9);
}
.arrow-prev,
.arrow-next {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  border: none;
  padding: 0;
  z-index: 11;
}
.arrow-prev:hover,
.arrow-prev:focus,
.arrow-next:hover,
.arrow-next:focus {
  transition-duration: 0.4s;
}
.arrow-prev {
  left: -40px;
}
.arrow-next {
  right: -40px;
}
@media (max-width: 1270px) {
  .arrow-prev,
  .arrow-next {
    width: 30px;
    height: 30px;
  }
  .wrapper-2 {
    width: calc(50% - 20px) !important;
  }
  .arrow-prev {
    left: -5px;
  }
  .arrow-next {
    right: -5px;
  }
}

#hero {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 825px;
  min-height: 825px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1;
  margin: 0 0 60px 0;
  padding: 0;
  overflow: hidden;
  /*    box-shadow: inset 0px 4px 40px rgba(0, 0, 0, 0.3), 0px 0px 0px rgba(0, 0, 0, 0);*/
  /*    box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.3), 0px 0px 0px rgba(0, 0, 0, 0);*/
}
/*#hero .container {
    position:relative;
    height:670px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}*/
#hero .hero-content-wrapper {
  display: flex;
  justify-content: space-between;
}
#hero .hero-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: calc(57% - 20px);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
  z-index: 100;
}
#hero .hero-content h1 {
  font-size: 56px;
  font-weight: 400;
  line-height: 121%;
  margin: 0 0 50px 0;
}
#hero .hero-content h2,
#hero .hero-content h2 a {
  font-size: 24px;
  font-weight: 400;
  line-height: 121%;
  color: #5046c7;
  /* text-decoration: underline; */
  margin: 0;
}
#hero .hero-content h3 {
  font-size: 24px;
  font-weight: 600;
  line-height: 121%;
  margin: 24px 0 60px 0;
}
#hero .btn-wrapper {
  margin: 0;
}
#hero .btn-wrapper .btn {
  z-index: 1;
}
#hero .hero-img-wrapper {
  display: flex;
  flex-direction: column;
  position: relative;
  width: calc(43% - 20px);
}
#hero .hero-img-wrapper .img-wrapper {
  position: relative;
  display: flex;
  justify-content: center;
}
#hero .hero-img-wrapper .img-wrapper:before {
  content: "";
  position: absolute;
  background: linear-gradient(90deg, #cbc8ee 0%, #bcf0e6 100%);
  width: 100%;
  height: 70%;
  bottom: 0;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 0;
  border-radius: 32px 32px 32px 32px;
}
#hero .hero-img-wrapper .img-wrapper:after {
  content: "";
  position: absolute;
  bottom: -134px;
  right: -77px;
  background: url("../img/ellipses.svg") no-repeat center center;
  background-size: cover;
  width: 393px;
  height: 224px;
  z-index: 3;
}
#hero .hero-img-wrapper img {
  width: 480px;
  height: auto;
  z-index: 1;
  position: relative;
  display: flex;
}

@media (max-width: 1310px) {
  #hero:before {
    content: "";
    position: absolute;
    top: 0px;
    left: -120px;
    background: url("../img/ellipses.svg") no-repeat center center;
    background-size: cover;
    width: 240px;
    height: 96px;
    margin: 0 0 40px 0;
  }
  #hero .hero-img-wrapper .img-wrapper:after {
    width: 240px;
    height: 96px;
    bottom: -62px;
    right: -65px;
    z-index: 3;
  }
  #hero .hero-content h1 {
    font-size: 30px;
    margin: 0 0 30px 0;
  }
  #hero .hero-content h2,
  #hero .hero-content h2 a {
    font-size: 20px;
  }
  #hero .hero-content h3 {
    font-size: 20px;
  }
  #hero .hero-img-wrapper img {
    width: 307px;
  }
}

@media (max-width: 800px) {
  #hero {
    height: auto;
    min-height: unset;
    justify-content: flex-start;
    /*        overflow: hidden;*/
    margin: 0 0 25px 0;
  }
  #hero:before {
    width: 193px;
    height: 78px;
    top: -25px;
    left: -40px;
  }
  #hero .hero-img-wrapper .img-wrapper:after {
    width: 220px;
    height: 75px;
    bottom: -15px;
    right: -15px;
    background-size: contain;
    background-repeat: repeat-x;
  }
  #hero .hero-content-wrapper {
    flex-direction: column;
  }
  #hero .hero-content h1 {
    font-size: 24px;
    margin: 0 0 15px 0;
  }
  #hero .hero-content h2,
  #hero .hero-content h2 a {
    font-size: 16px;
  }
  #hero .hero-content h2 {
    margin: 0 0 30px 0;
  }
  #hero .hero-content h3 {
    font-size: 20px;
    margin: 0;
    color: #ffffff;
    position: absolute;
    bottom: 66px;
    left: 32px;
    width: 168px;
  }
  #hero .hero-content {
    width: 100%;
    margin: 53px 0 11px 0;
  }

  #hero .hero-img-wrapper {
    width: 100%;
  }
  #hero .hero-img-wrapper .img-wrapper {
    justify-content: flex-end;
  }
  #hero .hero-img-wrapper img {
    width: 241px;
  }
}

#about {
  overflow: hidden;
}
#about .about-wrapper {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
#about .about-wrapper .about-content,
#about .about-wrapper .about-img-wrapper {
  width: calc(50% - 10px);
}
#about .about-wrapper .about-img-wrapper .img-wrapper {
  position: relative;
  z-index: 1;
}
#about .about-wrapper .about-img-wrapper img {
  display: flex;
  position: absolute;
  z-index: 1;
}

.grean-frame-wrapper {
  background: linear-gradient(90deg, #bcf0e6 0%, #cbc8ee 100%);
  padding: 34px;
  border-radius: 32px;
  /* box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25); */
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 2;
}
.grean-frame-wrapper .frame-text {
  font-family: "Garet";
  font-size: 32px;
  font-weight: 300;
  line-height: 145%;
  color: #202020;
  margin: 0 0 20px 0;
}

.grean-frame-wrapper .frame-list {
  display: flex;
  justify-content: space-between;
}
.grean-frame-wrapper .frame-list .list-item {
  display: flex;
  flex-direction: column;
}
.grean-frame-wrapper .frame-list .list-item .item-number {
  font-family: "Garet";
  font-size: 72px;
  font-weight: 300;
  line-height: 145%;
  color: #202020;
  margin: 0 0 12px 0;
  flex-direction: column;
  display: flex;
}
.grean-frame-wrapper .frame-list .list-item .item-number span {
  font-size: 20px;
  line-height: 0;
}
.grean-frame-wrapper .frame-list .list-item .item-text {
  font-family: "Garet";
  font-size: 16px;
  font-weight: 300;
  line-height: 145%;
  color: #202020;
  margin: 0;
}
#about .grean-frame-wrapper {
  margin-right: 217px;
}
#about .grean-frame-wrapper .frame-list .list-item {
  width: calc(33.333% - 35px);
}

@media (max-width: 1310px) {
  #about .about-wrapper {
    margin-bottom: 10px;
    width: 100%;
  }
  #about .grean-frame-wrapper {
    margin-right: 126px;
  }
  .grean-frame-wrapper .frame-text {
    font-size: 20px;
  }
  .grean-frame-wrapper .frame-list .list-item .item-number {
    font-size: 32px;
    margin: 0 0 4px 0;
    text-align: center;
  }
  .grean-frame-wrapper .frame-list .list-item .item-number span {
    font-size: 16px;
  }
  .grean-frame-wrapper .frame-list .list-item .item-text {
    font-size: 10px;
    text-align: center;
  }
}
@media (max-width: 800px) {
  #about .about-wrapper {
    margin: 0 0 20px 0;
    flex-direction: column;
  }
  #about .about-wrapper .about-content,
  #about .about-wrapper .about-img-wrapper {
    width: 100%;
  }
  #about .about-wrapper .about-img-wrapper {
    display: none;
  }

  #about .grean-frame-wrapper {
    margin: 0;
  }
  .grean-frame-wrapper .frame-text {
    font-size: 16px;
  }
  .grean-frame-wrapper .frame-list .list-item .item-text {
    font-size: 8px;
  }
}

.title-desc-wrapper {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.title-desc-wrapper .title-wtapper {
  width: calc(31.5% - 10px);
}
.title-desc-wrapper .desc-wrapper {
  width: calc(68.5% - 10px);
  padding-top: 17px;
}
.title-desc-wrapper .title-wtapper h2,
.title-desc-wrapper .desc-wrapper p {
  margin: 0;
}
@media (max-width: 800px) {
  .title-desc-wrapper {
    flex-direction: column;
  }
  .title-desc-wrapper .title-wtapper,
  .title-desc-wrapper .desc-wrapper {
    width: 100%;
  }
}

#directions {
}
#directions .arrow-prev,
#directions .arrow-next {
  display: none !important;
}
#directions .directions-slider-content-wrapper {
  position: relative;
  margin-top: 95px;
}
#directions .slick-slider .slick-track {
  padding: 60px 0 10px 0;
}
#directions .directions-wrapper {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-wrap: wrap;
}
#directions .directions-wrapper .single-directions-wrapper {
  display: flex !important;
  /*    width: calc(33.333% - 20px);*/
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
  cursor: pointer;
  flex-direction: column;
  text-decoration: none;
}

#directions .directions-wrapper .single-directions-wrapper .img-wrapper {
  width: 120px;
  height: 120px;
  position: relative;
  background: rgba(76, 80, 204, 1);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
  position: absolute;
  top: -60px;
  left: 50px;
}
#directions .directions-wrapper .single-directions-wrapper .img-wrapper img {
  object-fit: contain;
  object-position: center;
  width: 60px;
  z-index: 2;
  position: relative;
}

#directions
  .directions-wrapper
  .single-directions-wrapper
  .directions-slide-content {
  display: flex;
  flex-direction: column;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
  padding: 70px 50px 50px 50px;
  width: 100%;
  height: 100%;
}
#directions
  .directions-wrapper
  .single-directions-wrapper
  .directions-slide-content
  h3 {
  font-size: 32px;
  font-weight: 600;
  line-height: 122%;
  margin: 0 0 24px 0;
}
#directions
  .directions-wrapper
  .single-directions-wrapper
  .directions-slide-content
  ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#directions
  .directions-wrapper
  .single-directions-wrapper
  .directions-slide-content
  ul
  li {
  font-size: 20px;
  font-weight: 400;
  line-height: 122%;
  margin: 0 0 10px 0;
}
@media (max-width: 1310px) {
  #directions .directions-slider-content-wrapper {
    margin-top: 60px;
  }
  #directions .slick-slider .slick-track {
    padding: 30px 0 10px 0;
  }
  #directions .directions-wrapper .single-directions-wrapper .img-wrapper {
    width: 50px;
    height: 50px;
    top: -30px;
    left: 20px;
  }
  #directions .directions-wrapper .single-directions-wrapper .img-wrapper img {
    width: 20px;
  }
  #directions
    .directions-wrapper
    .single-directions-wrapper
    .directions-slide-content {
    padding: 28px 10px 10px 10px;
  }
  #directions
    .directions-wrapper
    .single-directions-wrapper
    .directions-slide-content
    h3 {
    font-size: 16px;
    margin: 0 0 12px 0;
  }
  #directions
    .directions-wrapper
    .single-directions-wrapper
    .directions-slide-content
    ul
    li {
    font-size: 12px;
    margin: 0 0 6px 0;
  }
}
@media (max-width: 800px) {
}

#formats {
}
#formats .formats-wrapper {
  display: flex;
  flex-direction: column;
  margin: 50px 0 0 0;
}
#formats .formats-wrapper .single-format {
  display: flex;
  flex-direction: column;
  margin: 0 0 24px 0;
  background: linear-gradient(90deg, #bcf0e6 0%, #cbc8ee 100%);
  padding: 16px 24px;
  cursor: pointer;
  border-radius: 16px;
  transition: all 0.25s;
}
#formats .formats-wrapper .single-format:last-of-type {
  margin: 0;
}
#formats .formats-wrapper .single-format.active {
  background: #5046c7;
  color: #ffffff;
}
#formats .formats-wrapper .single-format .format-title {
  display: flex;
  justify-content: space-between;
  font-family: "Garet";
  font-size: 40px;
  font-weight: 300;
  line-height: 145%;
}
#formats .formats-wrapper .single-format .format-title:after {
  content: "";
  background: url("../img/icons/arrow-right.svg") no-repeat center center;
  background-size: contain;
  display: flex;
  transition: all 0.25s;
  width: 44px;
  height: 44px;
}
#formats .formats-wrapper .single-format.active .format-title:after {
  transform: rotate(180deg);
  filter: brightness(0) invert(1);
}
#formats .formats-wrapper .single-format .format-desc {
  font-family: Montserrat;
  font-size: 24px;
  font-weight: 400;
  line-height: 122%;
  display: none;
  margin: 20px 0 0 0;
}

@media (max-width: 1310px) {
  #formats .formats-wrapper .single-format {
    margin: 0 0 8px 0;
  }
  #formats .formats-wrapper .single-format .format-title {
    font-size: 24px;
  }
  #formats .formats-wrapper .single-format .format-desc {
    font-size: 16px;
  }
  #formats .formats-wrapper .single-format .format-title:after {
    width: 21px;
    height: 21px;
  }
}
@media (max-width: 800px) {
  #formats .formats-wrapper {
    margin: 30px 0 0 0;
  }
  #formats .formats-wrapper .single-format .format-title {
    font-size: 20px;
  }
  #formats .formats-wrapper .single-format .format-desc {
    margin: 12px 0 0 0;
  }
  #formats .formats-wrapper .single-format .format-title:after {
    width: 20px;
    height: 20px;
  }
}

#offer-desc {
  background: linear-gradient(90deg, #bcf0e6 0%, #cbc8ee 100%);
}
#offer-desc h3 {
  font-family: "Garet";
  font-size: 40px;
  font-weight: 300;
  line-height: 145%;
  margin: 0 0 80px 0;
  text-align: center;
}
#offer-desc h3:first-of-type {
  margin: 0 0 33px 0;
}
#offer-desc .whocan-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 150px 0;
}
#offer-desc .whocan-wrapper .whocan-desc,
#offer-desc .whocan-wrapper .whocan-img-wrapper {
  width: calc(50% - 20px);
}

#offer-desc .whocan-wrapper .whocan-img-wrapper img {
  border-radius: 32px;
}

#offer-desc .whocan-wrapper .whocan-desc .btn-wrapper {
  margin: 60px 0 0 0;
  justify-content: flex-start;
}

#offer-desc .discount-wrapper {
  display: flex;
  justify-content: space-between;
  margin: 0 0 150px 0;
}
#offer-desc .discount-wrapper .single-discount {
  display: flex;
  flex-direction: column;
  width: calc(33.333% - 20px);
}
#offer-desc .discount-wrapper .single-discount .step-number {
  font-family: "Garet";
  font-size: 64px;
  font-weight: 300;
  line-height: 145%;
  text-align: center;
  height: 100px;
  width: 100px;
  /* background: #ffffff; */
  background: rgba(80, 70, 199, 1);
  margin: 0 0 28px 0;
  border-radius: 50%;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  color: rgba(255, 255, 255, 1);
}
#offer-desc .discount-wrapper .single-discount .step-content p:first-of-type {
  font-size: 32px;
  font-weight: 500;
}

#offer-desc .whyshould-wrapper {
  display: flex;
  justify-content: space-between;
}
#offer-desc .whyshould-wrapper .whyshould-desc,
#offer-desc .whyshould-wrapper .whyshould-img-wrapper {
  width: calc(50% - 20px);
}
#offer-desc .whyshould-wrapper .whyshould-img-wrapper img {
  border-radius: 16px 16px 16px 16px;
}
#offer-desc .whyshould-wrapper .whyshould-desc > ul {
  margin: 0;
  list-style-type: none;
  padding-left: 60px;
}
#offer-desc .whyshould-wrapper .whyshould-desc > ul li {
  margin-bottom: 40px;
  font-size: 24px;
  font-weight: 400;
  line-height: 121%;
  position: relative;
}
#offer-desc .whyshould-wrapper .whyshould-desc > ul li span {
  display: block;
  margin-bottom: 12px;
  font-size: 32px;
  font-weight: 500;
  line-height: 121%;
}

#offer-desc .whyshould-wrapper .whyshould-desc > ul > li:before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.5 18.3327L22.473 22.8133C22.843 23.0909 23.3043 23.2183 23.7643 23.17C24.2244 23.1217 24.6491 22.9013 24.9535 22.553L36.6667 9.16602' stroke='%235046c7' stroke-width='2' stroke-linecap='round'/%3E%3Cpath d='M38.5 21.9997C38.5001 25.4473 37.4202 28.8084 35.412 31.6108C33.4039 34.4132 30.5684 36.5162 27.3037 37.6244C24.039 38.7326 20.5092 38.7903 17.2101 37.7894C13.9109 36.7886 11.0081 34.7795 8.9094 32.0442C6.81069 29.309 5.62149 25.985 5.50882 22.5392C5.39615 19.0934 6.36567 15.6989 8.28121 12.8324C10.1968 9.96591 12.9621 7.77143 16.1888 6.5572C19.4156 5.34297 22.9416 5.16998 26.2717 6.06254' stroke='%235046c7' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
  height: 44px;
  width: 44px;
  position: absolute;
  left: -60px;
  top: 0;
  background-size: contain;
}

@media (max-width: 1310px) {
  #offer-desc h3 {
    font-size: 30px;
    margin: 0 0 50px 0;
  }
  #offer-desc h3:first-of-type {
    margin: 0 0 66px 0;
  }
  #offer-desc .whocan-wrapper {
    margin: 0 0 100px 0;
  }
  #offer-desc .whocan-wrapper .whocan-desc .btn-wrapper {
    margin: 30px 0 0 0;
    justify-content: flex-start;
    align-items: flex-start;
  }

  #offer-desc .discount-wrapper {
    margin: 0 0 100px 0;
  }
  #offer-desc .discount-wrapper .single-discount .step-number {
    font-size: 32px;
    height: 40px;
    width: 40px;
    margin: 0 0 12px 0;
  }
  #offer-desc .discount-wrapper .single-discount .step-content p:first-of-type {
    font-size: 20px;
  }

  #offer-desc .whyshould-wrapper .whyshould-desc > ul {
    padding-left: 20px;
  }
  #offer-desc .whyshould-wrapper .whyshould-desc > ul li {
    margin-bottom: 15px;
    font-size: 16px;
  }
  #offer-desc .whyshould-wrapper .whyshould-desc > ul li span {
    margin-bottom: 12px;
    font-size: 20px;
  }
  #offer-desc .whyshould-wrapper .whyshould-desc > ul > li:before {
    height: 24px;
    width: 24px;
    left: -30px;
  }
}
@media (max-width: 800px) {
  #offer-desc h3 {
    font-size: 24px;
    margin: 0 0 20px 0;
  }
  #offer-desc h3:first-of-type {
    margin: 0 0 6px 0;
  }
  #offer-desc .whocan-wrapper {
    margin: 0 0 50px 0;
    flex-direction: column;
  }
  #offer-desc .whocan-wrapper .whocan-desc {
    width: 100%;
    order: 2;
  }
  #offer-desc .whocan-wrapper .whocan-img-wrapper {
    width: 100%;
    order: 1;
    display: flex;
    justify-content: center;
    margin: 0 0 34px 0;
    overflow: hidden;
  }

  #offer-desc .whocan-wrapper .whocan-desc .btn-wrapper {
    justify-content: center;
  }
  #offer-desc .discount-wrapper {
    margin: 0 0 25px 0;
    flex-direction: column;
  }
  #offer-desc .discount-wrapper .single-discount {
    width: 100%;
    padding: 16px;
    margin: 0 0 8px 0;
  }
  #offer-desc .discount-wrapper .single-discount .step-content p:first-of-type {
    font-size: 20px;
  }
  #offer-desc .whyshould-wrapper {
    flex-direction: column;
  }
  #offer-desc .whyshould-wrapper .whyshould-desc,
  #offer-desc .whyshould-wrapper .whyshould-img-wrapper {
    width: 100%;
  }
  #offer-desc .whyshould-wrapper .whyshould-desc {
    margin: 24px 0 0 0;
  }
}

#joinin {
  margin: 0;
  padding: 300px 0;
  overflow: hidden;
}
#joinin .container {
  position: relative;
}
#joinin .container:before {
  content: "";
  position: absolute;
  top: -135px;
  right: 0px;
  background: url("../img/ellipses-green.svg") repeat center center;
  background-size: contain;
  width: 478px;
  height: 224px;
  margin: 0 0 0px 0;
}
#joinin .container:after {
  content: "";
  position: absolute;
  bottom: -135px;
  left: 0px;
  background: url("../img/ellipses.svg") repeat center center;
  background-size: contain;
  width: 478px;
  height: 224px;
  margin: 0 0 0px 0;
}
#joinin .joinin-wrapper {
  background: linear-gradient(90deg, #bcf0e6 0%, #cbc8ee 100%);
  padding: 0;
  margin: 0;
  border-radius: 0 32px 32px 0;
  display: flex;
  justify-content: space-between;
  position: relative;
}
#joinin .joinin-wrapper:after {
  content: "";
  width: 100%;
  width: calc(50vw - 1px);
  position: absolute;
  top: 0;
  right: 100%;
  height: 100%;
  background: #bcf0e6;
}

#joinin .joinin-wrapper .img-wrapper {
  width: calc(35% - 10px);
  position: relative;
}
#joinin .joinin-wrapper .img-wrapper img {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
}
#joinin .joinin-wrapper .desc-wrapper {
  width: calc(65% - 10px);
  font-size: 40px;
  font-weight: 400;
  line-height: 122%;
  color: #202020;
  padding: 117px 85px 117px 0;
}

@media (max-width: 1310px) {
  #joinin {
    padding: 210px 0 150px 0;
  }
  #joinin .container:before {
    background-size: cover;
    width: 240px;
    height: 96px;
    top: -62px;
  }
  #joinin .container:after {
    background-size: cover;
    width: 240px;
    height: 96px;
    bottom: -45px;
  }
  #joinin .joinin-wrapper .desc-wrapper {
    font-size: 24px;
    padding: 79px 38px 79px 0;
  }
  #joinin .joinin-wrapper .img-wrapper img {
    max-height: 444px;
  }
}
@media (max-width: 800px) {
  #joinin {
    padding: 115px 0 95px 0;
  }
  #joinin .container:before {
    background-size: cover;
    width: 180px;
    height: 64px;
    top: -65px;
  }
  #joinin .container:after {
    background-size: cover;
    width: 180px;
    height: 64px;
    bottom: -43px;
  }
  #joinin .joinin-wrapper {
    border-radius: 0 0 0 0;
  }
  #joinin .joinin-wrapper:before {
    content: "";
    width: 100%;
    width: calc(50vw - 1px);
    position: absolute;
    top: 0;
    left: 100%;
    height: 100%;
    background: #cbc8ee;
  }
  #joinin .joinin-wrapper .desc-wrapper {
    font-size: 16px;
    padding: 30px 0 30px 0;
    width: 55%;
  }
  #joinin .joinin-wrapper .img-wrapper {
    width: 45%;
  }
  #joinin .joinin-wrapper .img-wrapper img {
    max-height: 267px;
  }
}

#cform {
  background: #4c50cc;
}
#cform .cform-wrapper {
  display: flex;
  justify-content: space-between;
}
#cform .cform-wrapper .title-wrapper {
  display: flex;
  width: calc(33.333% - 10px);
  flex-direction: column;
}
#cform .cform-wrapper .title-wrapper h2 {
  color: #fff;
  font-size: 60px;
  margin: 0 0 45px 0;
}
#cform .cform-wrapper .title-wrapper p {
  color: #fff;
  font-weight: 300;
}
#cform .cform-wrapper .form-wrapper {
  display: flex;
  width: calc(66.666% - 10px);
  flex-direction: column;
}
#cform .cform-wrapper .form-wrapper > p {
  color: #fff;
  margin: 0 0 54px 0;
}
#cform .cform-wrapper .form-wrapper .two-inputs {
  display: flex;
  justify-content: space-between;
}
#cform .cform-wrapper .form-wrapper .two-inputs .form-group {
  width: calc(50% - 12px);
}
#cform .cform-wrapper .form-wrapper .btn-wrapper {
  margin-top: 60px;
  justify-content: flex-end;
}
#cform .cform-wrapper .form-wrapper .btn-wrapper .btn {
  text-decoration: none;
}
@media (max-width: 1310px) {
  #cform .cform-wrapper .title-wrapper h2 {
    font-size: 30px;
    margin: 0 0 10px 0;
  }
  #cform .cform-wrapper .form-wrapper > p {
    margin: 0 0 30px 0;
  }
  #cform .cform-wrapper .form-wrapper .two-inputs {
    flex-direction: column;
  }
  #cform .cform-wrapper .form-wrapper .two-inputs .form-group {
    width: 100%;
  }
  #cform .cform-wrapper .form-wrapper .btn-wrapper {
    margin-top: 45px;
    justify-content: flex-start;
  }
}
@media (max-width: 800px) {
  #cform .cform-wrapper {
    flex-direction: column;
  }
  #cform .cform-wrapper .title-wrapper,
  #cform .cform-wrapper .form-wrapper {
    width: 100%;
    text-align: center;
  }
  #cform .cform-wrapper .title-wrapper h2 {
    font-size: 24px;
    text-align: center;
    margin: 0 0 20px 0;
  }
  #cform .cform-wrapper .form-wrapper > p {
    margin: 20px 0 30px 0;
  }
  #cform .cform-wrapper .form-wrapper .btn-wrapper {
    margin-top: 30px;
    justify-content: center;
  }
}

#faq_list {
}
#faq_list .faq-wrapper {
  display: flex;
  justify-content: space-between;
}
#faq_list .faq-wrapper .title-wrapper {
  display: flex;
  width: calc(33.333% - 10px);
}
#faq_list .faq-wrapper .faq_list-wrapper {
  display: flex;
  width: calc(66.666% - 10px);
  flex-direction: column;
}
#faq_list .faq-wrapper .faq_list-wrapper .faq-sigle {
  padding: 15px 15px 24px 15px;
  margin: 0 0 40px 0;
  display: flex;
  flex-direction: column;
  width: 100%;
  transition: all 0.25s;
  cursor: pointer;
  border-bottom: 1px solid #202020;
}
#faq_list .faq-wrapper .faq_list-wrapper .faq-sigle:last-of-type {
  margin: 0;
}
#faq_list .faq-wrapper .faq_list-wrapper .faq-sigle.active {
}
#faq_list .faq-wrapper .faq_list-wrapper .faq-sigle .question {
  display: flex;
  justify-content: space-between;
  font-size: 24px;
  font-weight: 500;
  line-height: 121%;
}
#faq_list .faq-wrapper .faq_list-wrapper .faq-sigle .question:after {
  content: "";
  background: url("../img/icons/arrow-down.svg") no-repeat center center;
  background-size: contain;
  display: flex;
  transition: all 0.25s;
  width: 32px;
  height: 32px;
  margin-left: 10px;
  flex-basis: 32px;
  flex-grow: 0;
  flex-shrink: 0;
}
#faq_list .faq-wrapper .faq_list-wrapper .faq-sigle.active .question:after {
  transform: rotate(180deg);
}
#faq_list .faq-wrapper .faq_list-wrapper .faq-sigle .answer {
  font-family: Montserrat;
  font-size: 24px;
  font-weight: 400;
  line-height: 122%;
  display: none;
  margin: 20px 0 0 0;
}
@media (max-width: 1310px) {
  #faq_list .faq-wrapper .faq_list-wrapper .faq-sigle {
    padding: 0 0 4px 0;
    margin: 0 0 20px 0;
  }
  #faq_list .faq-wrapper .faq_list-wrapper .faq-sigle .question {
    font-size: 20px;
  }
  #faq_list .faq-wrapper .faq_list-wrapper .faq-sigle .question:after {
    width: 24px;
    height: 24px;
    margin-left: 10px;
    flex-basis: 24px;
  }
  #faq_list .faq-wrapper .faq_list-wrapper .faq-sigle .answer {
    font-size: 16px;
    margin: 10px 0 0 0;
  }
}
@media (max-width: 800px) {
  #faq_list .faq-wrapper {
    flex-direction: column;
  }
  #faq_list .faq-wrapper .title-wrapper {
    width: 100%;
    justify-content: center;
  }
  #faq_list .faq-wrapper .faq_list-wrapper {
    width: 100%;
  }
  #faq_list .faq-wrapper .faq_list-wrapper .faq-sigle {
    margin: 0 0 15px 0;
  }
}

.to-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 99;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  align-items: center;
  justify-content: center;
  display: none;
}

.pop-up-wrapper {
  background: #f6f6f6;
  position: fixed;
  top: 20%;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 99;
  text-align: center;
  border-radius: 30px;
  padding: 107px 192px;
  max-width: 1000px;
  display: none;
}
.pop-up-wrapper .close-popup {
  width: 60px;
  height: 60px;
  position: absolute;
  right: 60px;
  top: 60px;
  cursor: pointer;
}
.pop-up-wrapper .close-popup:hover path {
  fill: #255a6c;
}
.pop-up-wrapper .close-popup svg {
  max-width: 100%;
  max-height: 100%;
  transition: 0.4s;
}
.pop-up-wrapper .close-popup path {
  fill: #000;
  transition: 0.4s;
}
.pop-up-wrapper img {
  width: 200px;
  height: 200px;
}
.pop-up-wrapper p {
  margin: 44px 0 0 0;
  font-family: "Garet";
  font-size: 48px;
  font-weight: 300;
  line-height: 145%;
  text-align: center;
}
@media (max-width: 1310px) {
  .pop-up-wrapper {
    padding: 108px 32px;
    max-width: 358px;
    max-height: 358px;
  }
  .pop-up-wrapper .close-popup {
    width: 24px;
    height: 24px;
    right: 40px;
    top: 40px;
  }
  .pop-up-wrapper img {
    width: 64px;
    height: 64px;
  }
  .pop-up-wrapper p {
    margin: 7px 0 0 0;
    font-size: 24px;
  }
}
@media (max-width: 800px) {
}
